export const UPDATE_LOADING = 'UPDATE_LOADING';
export const ACCESS_TOKEN = 'ACCESS_TOKEN';
export const UPDATE_USER = 'UPDATE_USER';
export const GET_POST = 'GET_POST';
export const GET_POST_SUCCESS = 'GET_POST_SUCCESS';
export const GET_POST_ERROR = 'GET_POST_ERROR';
export const UPDATE_LANGUAGE = 'UPDATE_LANGUAGE';
export const CLEAR_STORE = 'CLEAR_STORE';
export const UPDATE_SHOW_MODAL_WARN = 'UPDATE_SHOW_MODAL_WARN';
